Bug 2653 - callto and other protocols don't launch local applications while offline
: callto and other protocols don't launch local applications while offline
Status: RESOLVED FIXED
Product: Browser
MicroB engine
: 4.0
: All Maemo
: Low enhancement (vote)
: 4.1
Assigned To: timeless
: microb-bugs
: data:text/html,<title>test offline ca...
:
:
: 2931
  Show dependency tree
 
Reported: 2007-12-24 18:24 UTC by timeless
Modified: 2008-08-25 19:21 UTC (History)
1 user (show)

See Also:


Attachments
change logic to generally match logic in bug 339 comment 12 (1.42 KB, patch)
2007-12-24 18:25 UTC, timeless
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description timeless (reporter) 2007-12-24 18:24:39 UTC
STEPS TO REPRODUCE THE PROBLEM:
1. one the browser
2. load the url from this bug
3. press the power button
4. select offline mode
5. confirm
6. click "click me"

EXPECTED OUTCOME:
internet call application launches

ACTUAL OUTCOME:
1. prompted to exit offline mode
2. prompted to pick a network connection (or a network connection is
automatically picked)

REPRODUCIBILITY:
always - see bug 339 comment 12 notes
Comment 1 timeless (reporter) 2007-12-24 18:25:34 UTC
Created an attachment (id=683) [details]
change logic to generally match logic in bug 339 comment 12
Comment 2 timeless (reporter) 2008-02-14 10:40:20 UTC
Committed revision 1660.
Comment 3 Andre Klapper maemo.org 2008-08-25 19:21:14 UTC
(Removing deprecated target milestone "Next" - sorry for the noise)